Issue details for binary apostrophe/2.6.3-4

in pureos/landing amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.20)

    Required by: libgspell-1-2
    Version: 1.12.2-1+b2
    Type: Binary Package